# RabModSubscriptionFilterCriteriaQci
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**appInstanceId** | [**String**](string.md) | Unique identifier for the MEC application instance. | [optional] [default to null]
**ecgi** | [**List**](Ecgi.md) | E-UTRAN Cell Global Identifier. | [optional] [default to null]
**erabId** | [**Integer**](integer.md) | The attribute that uniquely identifies a Radio Access bearer for specific UE as defined in ETSI TS 136 413 [i.3]. | [default to null]
**qci** | [**Integer**](integer.md) | QoS Class Identifier as defined in ETSI TS 123 401 [i.4]. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

